Subject: Re: [bug#27547] gnu: emacs-switch-window: Update to 1.5.1.
From: Jan Nieuwenhuizen <[email-masked]>
To: "Feng Shu" <[email-masked]>
Cc: [email-masked]
Date: Tue, 04 Jul 2017 22:04:59 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Feng Shu writes:

> From ad6f49b71e9cb30d32db57e2ab90d4fff98af321 Mon Sep 17 00:00:00 2001
> From: Feng Shu <[email-masked]>
> Date: Sat, 1 Jul 2017 21:44:27 +0800
> Subject: [PATCH] gnu: emacs-switch-window: Update to 1.5.1.
>
> * gnu/packages/emacs.scm (emacs-switch-window): Update to 1.5.1.

Thank you!

Pushed to master as adaebe80fb0b6be96d8f2a4ab15857209295baf0

Greetings,
janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com